gdcm::network::ImplementationUIDSub Class Reference

ImplementationUIDSub. More...

`#include <gdcmImplementationUIDSub.h>`

## Public Member Functions

| ImplementationUIDSub ()
const std::ostream & | Write (std::ostream &os) const

## Detailed Description

ImplementationUIDSub.

Table D.3-2 IMPLEMENTATION UID SUB-ITEM FIELDS (A-ASSOCIATE-AC)

## Constructor & Destructor Documentation

## ImplementationUIDSub()

gdcm::network::ImplementationUIDSub::ImplementationUIDSub | ( |  | ) |

## Member Function Documentation

## Write()

const std::ostream & gdcm::network::ImplementationUIDSub::Write | ( | std::ostream & | os | ) | const

The documentation for this class was generated from the following file:

- gdcmImplementationUIDSub.h